GDB (xrefs)

Public Attributes | List of all members
frv_elf_fpregset_t Struct Reference

## Public Attributes
frv_elf_fpreg_t | fr [64]
frv_elf_fpreg_t | fner [2]
frv_elf_fpreg_t | msr [2]
frv_elf_fpreg_t | acc [8]
unsigned char | accg [8]
frv_elf_fpreg_t | fsr [1]

## Detailed Description

Definition at line 351 of file frv-linux-tdep.c.

## Member Data Documentation

## ◆ acc

frv_elf_fpreg_t frv_elf_fpregset_t::acc[8]

Definition at line 356 of file frv-linux-tdep.c.

## ◆ accg

unsigned char frv_elf_fpregset_t::accg[8]

Definition at line 357 of file frv-linux-tdep.c.

## ◆ fner

frv_elf_fpreg_t frv_elf_fpregset_t::fner[2]

Definition at line 354 of file frv-linux-tdep.c.

## ◆ fr

frv_elf_fpreg_t frv_elf_fpregset_t::fr[64]

Definition at line 353 of file frv-linux-tdep.c.

## ◆ fsr

frv_elf_fpreg_t frv_elf_fpregset_t::fsr[1]

Definition at line 358 of file frv-linux-tdep.c.

## ◆ msr

frv_elf_fpreg_t frv_elf_fpregset_t::msr[2]

Definition at line 355 of file frv-linux-tdep.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/frv-linux-tdep.c